GET /categories/{id}/transactions
Operation ID: —
Auth: unknown
Description
Lists transactions belonging to one or more categories by their IDs.
Parameters (9)
(string, query, optional)
Limit to transactions on or before this date. Required if start_date is provided. If not provided, defaults to today's date.
(string, path, required)
A comma-separated list of category IDs.
(integer, query, optional)
Limit to transactions that need to be reviewed.
(integer, query, optional)
Choose a particular page of the results.
(string, query, optional)
Limit to transactions matching a keyword search string. The provided string is matched against the transaction amount, account name, payee, category title, note, labels, and the date in ISO 8601 format.
(string, query, optional)
Limit to transactions on or after this date. Required if end_date is provided. If not provided, defaults to the furtherest date allowed by the user's subscription.
(string, query, optional)
Limit to transactions of this type.
Constraints: {'enum': ['debit', 'credit']}
(integer, query, optional)
Limit to uncategorised transactions.
(string, query, optional)
Limit to transactions updated since an ISO 8601 timestamp.
No probe data for this endpoint yet.